Subject: Re: [Acme] Automated Certificate Management Environment (acme) WG Virtual Meeting: 2017-06-02

From: Alexey Melnikov <[email-masked]>
Date: Fri, 2 Jun 2017 13:53:34 +0100

Hi,

On 18/05/2017 13:59, IESG Secretary wrote:
> The Automated Certificate Management Environment (acme) Working Group will hold
> a virtual interim meeting on 2017-06-02 from 11:00 to 12:00 America/New_York.
>
> Agenda:
> In the early message thread that was labeled “Futures” the following possible work items came up:
>                  Hugo’s CAA draft (already adopted, short, might be ready for WGLC) -- https://tools.ietf.org/html/draft-ietf-acme-caa-01
>
> The following drafts are possible calls for adoption:
>                  Yaron Sheffer et al draft on STAR -- https://tools.ietf.org/html/draft-sheffer-acme-star-lurk-00
>                  Mary Barnes on an ACME challenge for ATIS/SIP -- https://tools.ietf.org/html/draft-barnes-acme-service-provider-00
>                  Roland Shoemaker on an ACME challenge for validating IP addresses -- https://tools.ietf.org/html/draft-shoemaker-acme-ip-00
>                 And also Jon Petersonet al https://tools.ietf.org/html/draft-peterson-acme-telephone-00
>
> In addition, Alexey is interested in helping with an ACME challenge for email certificates. Is anyone else interested in helping to draft drafting?

I appreciate that people probably don't have time to read the draft I've 
just posted 
<https://datatracker.ietf.org/doc/draft-melnikov-acme-email-tls-smime/?include_text=1>, 
but it provides description of new ACME challenges for issuing TLS 
certificates for email (SMTP, IMAP, etc.) services, as well as a very 
rough outline of how email address ownership validation can be done for 
S/MIME.

If people find the above useful, I am looking for some co-editors to 
complete this work.

Best Regards,
Alexey